<html>

<body background="../imagens/fundo.jpg">
<head>
<title>Sumário</title>
<style type="text/css" >

a:link { 
color : red ;
}
a:hover {
color : green ;
cursor : url(../imagens/point.png) 4 12, auto;
}
a:visited {
background-color : black ;
}
a:active {
color: yellow ;
}

</style>
</head>
<body>

<h1>Sumário</h1>
<ol><li><!--item 1 -->
    <h2>Comandos Bash</h2>
	    <ol type="a"> 
		    <li><b><a href="./comandos_bash.html#pwd">pwd</a></b></li>
			<li><b><a href="./comandos_bash.html#cd">cd</a></b></li>
			<li><b><a href="./comandos_bash.html#rm">rm</a></b></li>
			<li><b><a href="./comandos_bash.html#rmdir">rmdir</a></b></li>
			<li><b><a href="./comandos_bash.html#touch">touch</a></b></li>
			<li><b><a href="./comandos_bash.html#clear">clear</a></b></li>
		</ol>
	</li>



    <li><!--item 1 -->
    <h2>Comandos Git</h2>
	    <ol type="a"> 
		    <li><b><a href="./comandos_git.html#clone">clone</a></b></li>
			<li><b><a href="./comandos_git.html#status">status</a></b></li>
			<li><b><a href="./comandos_git.html#init">init</a></b></li>
		    <li><b><a href="./comandos_git.html#add">add</a></b></li>
			<li><b><a href="./comandos_git.html#commit">commit</a></b></li>
			<li><b><a href="./comandos_git.html#push">push</a></b></li>
			<li><b><a href="./comandos_git.html#pull">pull</a></b></li><br>
		</ol>
	</li>
	<li> <!--item 1 -->
	     <a href="https://g1.globo.com/"><b>G1.com</b></a></li><br>
	
	<li><!--item 1 -->
    <h2>Livros</h2>
	    <ol type="a"> 
		    <li><b><a href="../livros/guiafoca.pdf" download><b>Download Livro: Guia Foca</a></b></li><br>
			<li><b><a href="../livros/progit.pdf" download><b>Download Livro: Progit</a></b></li><br>
			
			<li> <font color="white"> <b> Duvidas? Envie-nos um email</b>
			<a href="mailto: dcazeredo@gmail.com">  Clique Aqui </a><br>
			
			</li>
		</ol>
	</li>
	

</ol>	















</body>
</html>
